mglaman/officernd

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

SDK for integrating with the OfficeR&D API

dev-master 2018-05-19 17:58 UTC

This package is auto-updated.

Last update: 2021-10-13 11:08:16 UTC


README

SDK for working with the Office R&D API http://developer.officernd.com